[Version]
Name=ТЕР-2001 Республики Башкортостан (приказ Минстроя России №№ 579/пр-582/пр, 588/пр)
Number=17.0
Date=15.10.2021 13:07:27
BaseCostDate=01.01.2000
ConfirmDate=31.01.2024
Developer=ООО "ИНАС+"
SNBType=ТЕР
RegisterInclusionDate=28.02.2017
RegisterInclusionNumber=740
TypeNB=G
SubTypeNB=1
RegionCode=02
RegionName=Республика Башкортостан

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2
C4IsNotIncludedInC3=0
KodPerevozki2022=0

[Crypter]
IdBase=70208
IdDealer=1
TypeBase=8
IdGroup=20200
KeyType=StealthII
Data0=IIQ6FdSy027uuxRC3I92JHl+wOCpKdNCZWwlx4IK14==*zl+lpR4SB90dec9/VxRGtl60qM7+R89JN8UFDt24SN==*Abd8nnCCbKtRRcGazmCYW3AYetdB01ip6zvL3wMJfeY=*A9lzHBtjNp8mXRevEXZhp/D7nmzypmgcCuvrfqPt4wT=*BsQMD3klBXyZLN5588Tez6UTcO+9EugLtjuESuQNhGo=*Bs8R5f5Qyc+B0STMlc6bJ/HRd4cOiyG
Data1=gipyWEP+Mc/G=*AQUctGDUClz83vdPWisN4rT7m7ar2zC2EdG/fBUNMk0=*AtXwEKFLWS0FolAMcA1Ns7ulXfY2AeNEK26dlGTOWzf=*BggxxCwBBEsdeLy2LbmwvT9Ia1pl3gASQHC5gOcB6xU=*xVx07SiNmY5PQOBbdw2Wl6WNxYmWyuMOSoRsSnoAj3==*BQZ9sKwtFb3SRgz9iq3LOIwg3sIjnYaj6tnpnDNBEsl=*AgYAImT5yDvsuBwtS
Data2=hLplSHb1QvD9bF53TWOKTEGdAc=*BizLCPhgaiTjFPz32DdLJ85opcSW+HidPfW/DGWwxjK=*AptX6B2yeUZ5qJjSUKpwCEY0cq1nWZ6t0vWIpisBNnw=*AeDqL9Cext1rVQg6PspaiM2qJhSEmpt1Af8Skbqq4Bu=*BwKeNjTz3kS742TirS3FjR3oUF4dcSv/On7iGUMv7DI=*BZxQLDrAZfl/gvdyDqMVKlJgxfaTrTVYfLjRc1ULPbI=*BqW
Data3=R1BkN8Tt2VyN1f6G6MHKYZKgVDtViVSu2aSmcb4C=*BX+PR1PwaCHB54XsxDRnDNXD+VL4WuilLjuz8oGzb3q=*AYZY+18JN+8LwwPhRL6D2qyrhtHeGPNu+9dW+1qIJdy=*Au672LeUe/oBseIE6QNk9oJQCifNXlJ2+ol4ceXiOgP=*A5Gggf0f7nQYgB8GBWbSWxIy6XsL++EMJnBi3OaqLBW=*QeR7TwJRR9ILwy8BLoTHnYPjtKReIKQa93
Data4=spP/qNS/==*CSgDEeEpZtFL0h8+dxriKnaRhED/sVIqbImjKnuh9Mm=*Bb5A0iYo5s2QxA0G4otq+YMvIAsIwVhG13jr1SsqJno=*Aq4mwPgHLm4rI2udgXRI7ICKilY+chjGXO4Q8bkWJH0=*Ah89tDtMOvFZ3LMp3qrQ2aO3hB1Hn+XDk4c/gDp52F5=*BzHEGvPw0yzijc9eKkWneonT8jpi6PWECDCo0Wine7q=*BqSa7RqeUcaVm4c+LUeE
Data5=16UanOcMH3nVD3MKx/MZXas=*CGfhMDin8E2RuqKqXjj8ygFsv0B6t2CL05pF6DRXEDR=*
Crypting=1
MasterSUM=AxN5XsqieZj9ADVjt5eBxN7j/lOc85gI+Z1+zaz2p/T=*A52h3/HkN835E93dMdzEMMMDCOITEYdS/J99PGMA9uA=*9uTfNWrzG2PHm9GSYnEUh/Flwg1BSnLJxTzvzFGpA1==*B3839OJxH38N2ceXqb345S2ZhcP8tRB1pDif1lVT6uJ=*CEbPuTtaqN8vD4Zs0cq6CkRkR3y9jbrrPqEcBcEgM8A=*BOeGROMR0+Bo1VX7gV1rqF/t+xwYUjbZ/91DeAwZ9yA=*A8d5d2FZone+zjwIIZq1UfEYL8LNJgzWX7G/8vaWWM2=*AbQyjB1nxp8GiwJ9tiEbb/LM/sSHJptxBh6J0GtjUXx=*AcINEZgReLvqt4aSATGRALtlpI1xWDMR0lRnWAiYpEu=*Bok2lXNJ3gDsNC7bhHe0F5uK//96CzqUIh+DUJtwaiR=*
